.person {
    position: absolute;
    color: dodgerblue;
    z-index: 1;
}

.person .crystal {
    position: absolute;
    top: -0.75em;
    left: 0;
    pointer-events: none;
}

.hide-parts:after {
    content: "";
    background-color: peachpuff;
    width: 100%;
    height: 25%;
    position: absolute;
    top: 50%;
    opacity: 0.9;
    left: 0;

}
.with-laptop:after {
    content: "";
    background-color: silver;
    box-shadow: 0 0 4px white;
    width: 100%;
    height: 25%;
    position: absolute;
    top: 50%;
    left: 0;

}
.with-plate:after {
    content: "";
    border: silver 8px solid;
    width: 2px;
    border-top-color: wheat;
    position: absolute;
    border-radius: 15px;
    top: 40%;
    left: 25%;
}
.zzz:after {
    content: "zzz";
    position: absolute;
    top: -50%;
    left: 100%;
    font-size: 16px;
    color: white;
    text-shadow: 0 0 2px black;
}
.shower:after {
    content: "";
    background-color: peachpuff;
    width: 100%;
    height: 50%;
    position: absolute;
    top: 25%;
    opacity: 0.9;
    left: 0;
}
.shower {
    box-shadow: inset 0 -8px 32px lightblue;
}
